#home-banner-area {
  position: relative;
  margin-bottom: 120px;
}
#home-banner-area .banner-bg-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
#home-banner-area .container{
    width:100%;
}
#home-banner-area .banner-bg-wrapper .banner-bg-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position:30% center;
}
#home-banner-area .banner-inner-area {
  min-height: 640px;
  padding: 180px 0 180px;
}
#home-banner-area .banner-inner-area .banner-text-area {
  max-width: 100%;
  position: relative;
  z-index: 3;
}
#home-banner-area .banner-inner-area .banner-text-area .banner-title {
  font-size: 52px;
  color: #fff;
  font-weight: 800;
  margin-bottom: 24px;
}
#home-banner-area .banner-inner-area .banner-text-area .banner-text {
  font-size: 18px;
  color: #fff;
}
#home-banner-area .banner-inner-area .banner-text-area .banner-btn {
    width:max-content;
  margin-top:30px;
  color: #000;
  font-size: 18px;
  font-weight: 500;
  padding: 8px 64px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  background: linear-gradient(68deg, #E8BF78 0%, #E8BF78 4%, #F9E6C9 50%, #E8BF78 100%);
}
#home-banner-area .banner-inner-area .banner-form-area {
  position: relative;
  z-index: 3;
  width: 440px;
  max-width: 100%;
  margin-bottom: 60px;
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer {
  padding: 24px 32px 40px;
  background: rgba(255, 255, 255, 0.55);
  box-shadow: 3px 10px 16px #0000000D;
  border: 2px solid var(--primary-color);
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  width: 100%;
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-title {
  font-size: 36px;
  font-weight: 600;
  color: #B04349;
  text-align: center;
  margin-bottom: 24px;
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-area {
  position: relative;
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-area .input-area {
  margin-bottom: 20px;
  position: relative;
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-area .input-area .form-in {
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  border-radius: 16px;
  background-color: var(--bg-soft-color);
  height: 48px;
  color: var(--primary-color);
  font-family: var(--main-font);
  border: none;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  padding: 0 24px;
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-area .input-area .form-in::placeholder {
  color: var(--primary-color);
  font-family: var(--main-font);
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-area .input-area .iti__selected-flag {
  -webkit-border-radius: 16px 0 0 16px;
  -moz-border-radius: 16px 0 0 16px;
  -ms-border-radius: 16px 0 0 16px;
  border-radius: 16px 0 0 16px;
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-area .form-button {
  background-color: var(--primary-color);
  height: 48px;
  color: #fff;
  width: 240px;
  padding: 8px;
  max-width: 100%;
  font-size: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  border-radius: 16px;
  font-weight: 600;
  border: none;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  cursor: pointer;
  font-family: var(--main-font);
}
#home-banner-area .banner-inner-area .banner-form-area .form-outer .form-area .form-button:hover {
  background-color: var(--third-color);
}
#home-banner-area .banner-data-area {
  backdrop-filter: blur(40px);
  border: solid #FFFFFF;
  border-width: 0.5px 0 0 0.5px;
  -webkit-border-radius: 54px 0 0 0;
  -moz-border-radius: 54px 0 0 0;
  -ms-border-radius: 54px 0 0 0;
  border-radius: 54px 0 0 0;
  padding: 24px 120px;
  position: absolute;
  right: 0;
  bottom: 0;
}
#home-banner-area .banner-data-area .inner-area {
  gap: 120px;
}
#home-banner-area .banner-data-area .data-col .data-number-box {
  color: #fff;
  font-size: 80px;
  line-height: 1.2;
  font-weight: 800;
}
#home-banner-area .banner-data-area .data-col .data-number-box .data-number-area {
  position: relative;
}
#home-banner-area .banner-data-area .data-col .data-number-box .data-number-area .data-number-hidden {
  opacity: 0;
}
#home-banner-area .banner-data-area .data-col .data-number-box .data-number-area .data-number {
  position: absolute;
  left: 0;
  top: 0;
}
#home-banner-area .banner-data-area .data-col .data-title {
  font-size: 28px;
  color: #fff;
  line-height: 1.2;
  font-weight: 500;
}
#home-banner-area .banner-contacts-area {
  position: absolute;
  z-index: 3;
  right: 0;
  bottom: 0;
  padding: 20px 100px 20px 20px;
  background-color: #fff;
}
#home-banner-area .banner-contacts-area::before {
  content: '';
  background-color: #fff;
  top: 0;
  right: 100%;
  border: 1px solid #fff;
  bottom: -1px;
  width: 100px;
  position: absolute;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
#home-banner-area .banner-contacts-area .banner-contacts {
  gap: 40px;
}
#home-banner-area .banner-contacts-area .banner-contacts .banner-contact {
  display: flex;
  align-items: center;
  color: #010101;
}
#home-banner-area .banner-contacts-area .banner-contacts .banner-contact svg {
  width: 45px;
  height: 45px;
  margin-right: 15px;
}
#home-banner-area .banner-contacts-area .banner-contacts .banner-contact .c-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
}
#home-banner-area .banner-contacts-area .banner-contacts .banner-contact .c-text {
  font-size: 18px;
}
#home-about-us {
  --gutter-x: 0px;
  --gutter-x2: 0px;
  position: relative;
  z-index: 2;
}
#home-about-us .about-text-area {
  margin-top: 60px;
  padding: 80px 30% 80px 90px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-border-radius: 50px 0 0 50px;
  -moz-border-radius: 50px 0 0 50px;
  -ms-border-radius: 50px 0 0 50px;
  border-radius: 50px 0 0 50px;
}
#home-about-us .about-text-area .about-title {
  font-size: 26px;
  color: #fff;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 10px;
}
#home-about-us .about-text-area .about-text {
  font-size: 16px;
  color: #fff;
}
#home-about-us .about-text-area .about-btn {
  margin-top: 15px;
  display: block;
  width: max-content;
  background: linear-gradient(68deg, #E8BF78 0%, #E8BF78 4%, #F9E6C9 50%, #E8BF78 100%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  color: #010101;
  padding: 5px 25px;
  font-size: 18px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-about-us .about-text-area .about-btn:hover {
  scale: 1.05;
}
#home-about-us .about-treatments-group {
  padding: 0 90px;
  --gutter-x: 15px;
  --gutter-x2: -15px;
  margin-top: -50px;
}
#home-about-us .about-treatments-group .box-mb {
  margin-bottom: 20px;
}
#home-about-us .about-treatments-group .treatment-box {
  background: linear-gradient(95deg, #E8BF78 0%, #F0D2A0 13%, #F8E5C7 42%, #F0D2A0 87%, #E8BF78 100%);
  padding: 20px 15px 15px 20px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  -ms-border-radius: 35px;
  border-radius: 35px;
  height: 100%;
}
#home-about-us .about-treatments-group .treatment-box .box-icon {
  margin-right: 15px;
  width: 75px;
  height: 75px;
}
#home-about-us .about-treatments-group .treatment-box .box-title {
  font-size: 18px;
  color: #000;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 5px;
}
#home-about-us .about-treatments-group .treatment-box .box-text {
  font-size: 16px;
  line-height: 1.2;
  color: #000;
}
#home-about-us .about-treatments-group .treatment-box .box-text a {
  font-weight: bold;
  color: #020202;
}
#home-about-us .about-gallery-slider .owl-dots {
  margin: 5px 0 0;
}
#home-about-us .about-gallery-slider .owl-dots .owl-dot span {
  background-color: #E8BF78;
  width: 12px;
  height: 12px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  margin: 5px;
}
#home-about-us .about-gallery-slider .owl-dots .owl-dot.active span {
  background-color: #010101;
  width: 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
#home-services-area {
  position: relative;
  z-index: 1;
  background-color: #F1EFEF;
  margin-top: -140px;
  padding: 240px 0 120px;
  margin-bottom: 40px;
}
#home-services-area .section-title-area {
  text-align: center;
  margin-bottom: 30px;
}
#home-services-area .section-title-area .section-title {
  font-size: 26px;
  font-weight: 500;
}
#home-services-area .box-mb {
  margin-bottom: 30px;
}
#home-services-area .service-box .box-image {
  margin-bottom: 25px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
}
#home-services-area .service-box .box-title {
  font-size: 18px;
  font-weight: 600;
  color: #010101;
  display: flex;
  align-items: center;
}
#home-services-area .service-box .box-title span {
  width: max-content;
}
#home-services-area .service-box .box-title svg {
  min-width: 40px;
  width: 40px;
  height: 20px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  margin-left: 15px;
}
#home-services-area .tab-system .nav-list {
  background-color: #010101;
  margin-bottom: 60px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  justify-content: space-evenly;
  width: 100%;
  padding: 0 15px;
}
#home-services-area .tab-system .nav-list .nav-item {
  white-space: nowrap;
  cursor: pointer;
  padding: 15px;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .tab-system .nav-list .nav-item.active-nav {
  color: #E8BF78;
}
#home-services-area .tab-system .tab-list {
  height: max-content;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .tab-system .tab-list .tab-item {
  display: none;
  height: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  --gutter-x: 30px;
  --gutter-x2: -30px;
}
#home-services-area .tab-system .tab-list .tab-item.active-tab {
  overflow: visible;
  height: max-content;
  display: block;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
  animation-delay: 0.3s;
}
#home-services-area .page-button {
  background-color: #010101;
  font-size: 18px;
  color: #fff;
  padding: 5px 40px;
  margin-top: 20px;
  display: block;
  width: max-content;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .page-button:hover {
  color: #E8BF78;
}
#process-area {
  margin-bottom: 80px;
}
#process-area .section-title-area {
  text-align: center;
  width: 80%;
  margin: 0 auto 80px;
}
#process-area .section-title-area .section-title {
  font-size: 26px;
  font-weight: 500;
  color: #010101;
  margin-bottom: 10px;
  line-height: 1.2;
}
#process-area .section-title-area .section-text {
  font-size: 16px;
  color: #020202;
}
#process-area .process-step-area {
  background-color: #FCF3E6;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
}
#process-area .step-box {
  padding: 0 20px 40px 20px;
  text-align: center;
  height: 100%;
}
#process-area .step-box .box-icon {
  width: 120px;
  height: 120px;
  margin-top: -60px;
  margin-bottom: 30px;
}
#process-area .step-box .box-title-area {
  position: relative;
  width: max-content;
  margin-bottom: 15px;
}
#process-area .step-box .box-title-area .box-title {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
#process-area .step-box .box-title-area .box-number {
  position: absolute;
  font-size: 66px;
  color: #000000;
  opacity: 0.25;
  right: 100%;
  top: 50%;
  transform: translate(25%, -50%);
}
#process-area .step-box .box-text {
  font-size: 16px;
  color: #000;
}
#home-form-area {
  margin-bottom: 100px;
}
#home-form-area .form-outer {
  padding: 60px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
#home-form-area .form-text-area {
  text-align: center;
}
#home-form-area .form-text-area .form-icon {
  width: 150px;
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}
#home-form-area .form-text-area .form-title {
  font-size: 32px;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 5px;
}
#home-form-area .form-text-area .form-text {
  font-size: 16px;
  color: #fff;
}
#home-form-area .form-area form .wpcf7-not-valid-tip {
  color: #fff;
  margin-top: 5px;
}
#home-form-area .form-area form .wpcf7-response-output {
  color: #fff;
  margin: 10px 0;
  padding: 5px 10px;
}
#home-form-area .form-area .input-area {
  margin-bottom: 20px;
}
#home-form-area .form-area .input-area .form-in {
  border: none;
  height: 55px;
  padding: 0 25px;
  background-color: #F9F9F9;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  font-size: 16px;
  -webkit-appearance: none;
}
#home-form-area .form-area .input-area .form-in::placeholder {
  font-family: 'Poppins', sans-serif;
}
#home-form-area .form-area .input-area textarea.form-in {
  height: 130px;
  padding: 20px;
  display: block;
}
#home-form-area .form-area .form-button {
  padding: 0 25px;
  height: 55px;
  background: linear-gradient(97deg, #E8BF78 0%, #F0D2A0 28%, #F8E5C7 42%, #E8BF78 100%);
  font-size: 16px;
  border: 2px solid #fff;
  font-weight: bold;
  color: #000;
  width: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-before-after-area {
  margin-bottom: 60px;
}
#home-before-after-area .section-title-area {
  margin-bottom: 50px;
  text-align: center;
}
#home-before-after-area .section-title-area .section-title {
  font-size: 26px;
  font-weight: 500;
  color: #010101;
}
#home-before-after-area .owl-item img {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
#home-before-after-area .owl-dots {
  margin: 40px 0 0;
}
#home-before-after-area .owl-dots .owl-dot span {
  background-color: #E8BF78;
  width: 12px;
  height: 12px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  margin: 5px;
}
#home-before-after-area .owl-dots .owl-dot.active span {
  background-color: #010101;
  width: 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
#home-comments-area {
  padding: 120px 0;
  background-color: rgba(241, 239, 239, 0.3);
  margin-bottom: 50px;
}
#home-comments-area .owl-dots {
  margin: 40px 0 0;
}
#home-comments-area .owl-dots .owl-dot span {
  background-color: #E8BF78;
  width: 12px;
  height: 12px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  margin: 5px;
}
#home-comments-area .owl-dots .owl-dot.active span {
  background-color: #010101;
  width: 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
#home-comments-area .comment-box {
  padding: 25px 50px 20px;
  background-color: #fff;
  -webkit-border-radius: 75px;
  -moz-border-radius: 75px;
  -ms-border-radius: 75px;
  border-radius: 75px;
}
#home-comments-area .comment-box .box-title {
  color: #020202;
  font-style: italic;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
}
#home-comments-area .comment-box .box-text {
  color: #020202;
  font-size: 16px;
  margin-bottom: 20px;
}
#home-comments-area .comment-box .star-icon {
  height: 30px;
  width: auto;
}
#home-comments-area .comment-box .google-icon {
  height: 40px;
  width: auto;
}
#home-comments-area .video-box {
  position: relative;
  display: block;
}
#home-comments-area .video-box .video-img {
  position: relative;
  z-index: 2;
}
#home-comments-area .video-box .video-img,
#home-comments-area .video-box .video-bg-img {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
#home-comments-area .video-box .video-bg-img {
  position: absolute;
  z-index: 1;
  bottom: -50px;
  right: -50px;
}
#home-comments-area .video-box .play-icon {
  position: absolute;
  z-index: 3;
  width: 120px;
  height: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-comments-area .video-box:hover .play-icon {
  transform: translate(-50%, -50%) scale(1.1);
}

@media (max-width: 1399px) {
    #home-slider {
    margin-bottom: 100px;
    }
    #home-slider .owl-nav button svg {
    width: 40px;
    height: 40px;
    }
    #home-slider .slider-text-area {
    padding: 10px 50px 10px 10px;
    }
    #home-slider .slider-text-area::before {
    width: 50px;
    }
    #home-slider .slider-text-area .slider-contacts .slider-contact .c-title {
    font-size: 20px;
    }
    #home-slider .slider-text-area .slider-contacts .slider-contact .c-text {
    font-size: 14px;
    }
    #home-slider .slider-text-area .slider-contacts .slider-contact svg {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    }
    #home-about-us .about-text-area {
    margin-top: 40px;
    padding: 60px 20% 60px 60px;
    }
    #home-about-us .about-text-area .about-title {
    font-size: 24px;
    }
    #home-about-us .about-text-area .about-text {
    font-size: 14px;
    }
    #home-about-us .about-text-area .about-btn {
    font-size: 16px;
    padding: 5px 20px;
    }
    #home-about-us .about-treatments-group {
    padding: 0 60px;
    margin-top: -30px;
    }
    #home-about-us .about-treatments-group .box-mb {
    margin-bottom: 20px;
    }
    #home-about-us .about-treatments-group .treatment-box .box-icon {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    }
    #home-about-us .about-treatments-group .treatment-box .box-title {
    font-size: 16px;
    }
    #home-about-us .about-treatments-group .treatment-box .box-text {
    font-size: 14px;
    }
    #home-services-area {
    margin-top: -140px;
    padding: 200px 0 100px;
    }
    #home-services-area .page-button {
    font-size: 16px;
    padding: 5px 30px;
    }
    #home-services-area .tab-system .tab-list .tab-item {
    --gutter-x: 20px;
    --gutter-x2: -20px;
    }
    #home-services-area .tab-system .nav-list {
    margin-bottom: 40px;
    }
    #home-services-area .tab-system .nav-list .nav-item {
    font-size: 18px;
    padding: 12px;
    }
    #home-services-area .service-box .box-image {
    margin-bottom: 15px;
    }
    #home-services-area .service-box .box-title {
    font-size: 16px;
    }
    #home-services-area .service-box .box-title svg {
    width: 30px;
    height: 15px;
    min-width: 30px;
    }
    #process-area {
    margin-bottom: 60px;
    }
    #process-area .section-title-area {
    width: 90%;
    }
    #process-area .step-box .box-icon {
    width: 100px;
    height: 100px;
    margin-top: -50px;
    }
    #home-form-area {
    margin-bottom: 80px;
    }
    #home-form-area .form-outer {
    padding: 45px;
    }
    #home-form-area .form-text-area .form-title {
    font-size: 28px;
    }
    #home-form-area .form-text-area .form-text {
    font-size: 14px;
    }
    #home-form-area .form-text-area .form-icon {
    width: 120px;
    }
    #home-before-after-area .section-title-area {
    margin-bottom: 35px;
    }
    #home-comments-area {
    padding: 100px 0;
    }
    #home-comments-area .comment-box {
    padding: 25px 35px 25px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
    }
    #home-comments-area .comment-box .box-title {
    font-size: 16px;
    }
    #home-comments-area .comment-box .box-text {
    font-size: 14px;
    }
    #home-comments-area .comment-box .star-icon {
    height: 25px;
    }
    #home-comments-area .comment-box .google-icon {
    height: 35px;
    }
    #home-comments-area .video-box .video-bg-img {
    bottom: -35px;
    right: -35px;
    }
    #home-comments-area .video-box .play-icon {
    width: 100px;
    }
}
@media (max-width: 1199px) {
    
    #home-banner-area {
        margin-bottom: 80px;
    }
    #home-banner-area .banner-inner-area {
        padding: 80px 0 120px;
        min-height: 560px;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-title {
    font-size: 36px;
    margin-bottom: 20px;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-text {
        font-size: 16px;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-btn {
        margin-top:20px;
        padding: 6px 48px;
    }
    #home-banner-area .banner-contacts-area {
        padding: 10px 80px 10px 20px;
    }
    #home-banner-area .banner-contacts-area .banner-contacts .banner-contact svg {
      width: 40px;
      height: 40px;
      margin-right: 10px;
    }
    #home-banner-area .banner-contacts-area .banner-contacts .banner-contact .c-title {
      font-size: 24px;
    }
    #home-banner-area .banner-contacts-area .banner-contacts .banner-contact .c-text {
      font-size: 16px;
    }
    #home-slider {
    margin-bottom: 80px;
    }
    #home-slider .slider-text-area {
    padding: 10px 50px 10px 10px;
    }
    #home-slider .slider-text-area::before {
    width: 50px;
    }
    #home-slider .slider-text-area .slider-contacts .slider-contact .c-title {
    font-size: 18px;
    }
    #home-slider .slider-text-area .slider-contacts .slider-contact .c-text {
    font-size: 12px;
    }
    #home-slider .slider-text-area .slider-contacts .slider-contact svg {
    width: 35px;
    height: 35px;
    margin-right: 5px;
    }
    #home-about-us .about-text-area {
    padding: 40px 10% 40px 30px;
    }
    #home-about-us .about-treatments-group {
    padding: 0 30px;
    margin-top: -20px;
    }
    #home-services-area {
    margin-top: -80px;
    padding: 120px 0 80px;
    }
    #home-services-area .tab-system .tab-list .tab-item {
    --gutter-x: 15px;
    --gutter-x2: -15px;
    }
    #process-area .section-title-area {
    width: 100%;
    }
    #process-area .step-box .box-icon {
    width: 100px;
    height: 100px;
    margin-top: -50px;
    }
    #process-area .step-box .box-title-area .box-number {
    font-size: 60px;
    }
    #process-area .step-box .box-title-area .box-title {
    font-size: 20px;
    }
    #process-area .step-box .box-text {
    font-size: 14px;
    }
    #home-comments-area {
    padding: 80px 0;
    }
   
}
@media (max-width: 991px) {
   
    #home-slider {
    margin-bottom: 60px;
    }
    #home-about-us .about-text-area {
    margin-top: 0;
    padding: 40px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    }
    #home-about-us .about-text-area .about-title {
    font-size: 24px;
    }
    #home-about-us .about-text-area .about-text {
    font-size: 14px;
    }
    #home-about-us .about-text-area .about-btn {
    font-size: 16px;
    padding: 5px 20px;
    }
    #home-about-us .about-treatments-group {
    padding: 0 20px;
    --gutter-x: 10px;
    --gutter-x2: -10px;
    }
    #home-about-us .about-treatments-group .box-mb {
    margin-bottom: 20px;
    }
    #home-about-us .about-treatments-group .treatment-box {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    padding: 15px 10px 10px 15px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    }
    #home-about-us .about-treatments-group .treatment-box .box-icon {
    margin: 0 0 10px 0;
    }
    #home-about-us .about-gallery-slider {
    margin-top: 40px;
    }
    #home-about-us .about-gallery-slider .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    }
    #home-about-us .about-gallery-slider .owl-dots .owl-dot.active span {
    width: 25px;
    }
    #home-services-area {
    margin-top: -60px;
    padding: 120px 0 60px;
    }
    #home-services-area .box-mb {
    margin-bottom: 20px;
    }
    #home-services-area .tab-system .tab-list .tab-item {
    --gutter-x: 10px;
    --gutter-x2: -10px;
    }
    #home-services-area .tab-system .nav-list {
    margin-bottom: 30px;
    }
    #home-services-area .tab-system .nav-list .nav-item {
    font-size: 16px;
    padding: 10px;
    }
    #home-services-area .service-box .box-image {
    margin-bottom: 15px;
    }
    #home-services-area .service-box .box-title {
    font-size: 16px;
    }
    #home-services-area .service-box .box-title svg {
    width: 20px;
    height: 10px;
    min-width: 20px;
    }
    #process-area .section-title-area {
    margin-bottom: 45px;
    }
    #process-area .step-box {
    padding: 20px;
    }
    #process-area .step-box .box-icon {
    width: 100px;
    height: 100px;
    margin-top: 0;
    margin-bottom: 20px;
    }
    #process-area .step-box .box-title-area .box-number {
    font-size: 60px;
    }
    #process-area .step-box .box-title-area .box-title {
    font-size: 20px;
    }
    #process-area .step-box .box-text {
    font-size: 14px;
    }
    #home-form-area {
    margin-bottom: 60px;
    }
    #home-form-area .form-outer {
    padding: 30px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    border-radius: 35px;
    }
    #home-form-area .form-text-area {
    margin-bottom: 30px;
    }
    #home-form-area .form-text-area .form-title {
    font-size: 24px;
    }
    #home-form-area .form-text-area .form-icon {
    width: 100px;
    }
    #home-form-area .form-area {
    --gutter-x: 10px;
    --gutter-x2: -10px;
    }
    #home-form-area .form-area .input-area {
    margin-bottom: 15px;
    }
    #home-form-area .form-area .input-area .form-in {
    height: 50px;
    }
    #home-form-area .form-area .input-area textarea.form-in {
    height: 115px;
    }
    #home-form-area .form-area .input-area .form-button {
    height: 50px;
    }
    #home-before-after-area .section-title-area {
    margin-bottom: 25px;
    }
    #home-before-after-area .section-title-area .section-title {
    font-size: 24px;
    }
    #home-before-after-area .before-after-slider-area .owl-dots {
    margin: 30px 0 0 ;
    }
    #home-before-after-area .before-after-slider-area .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    }
    #home-before-after-area .before-after-slider-area .owl-dots .owl-dot.active span {
    width: 25px;
    }
    #home-comments-area {
    padding: 60px 0;
    }
    #home-comments-area .comments-slider-area {
    margin-top: 60px;
    }
    #home-comments-area .comments-slider-area .owl-dots {
    margin-top: 20px;
    }
    #home-comments-area .comments-slider-area .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    }
    #home-comments-area .comments-slider-area .owl-dots .owl-dot.active span {
    width: 25px;
    }
    #home-comments-area .comment-box {
    padding: 20px 25px 20px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    border-radius: 35px;
    }
    #home-comments-area .comment-box .google-icon {
    height: 30px;
    }
    #home-comments-area .comment-box .star-icon {
    height: 20px;
    }
    #home-comments-area .video-box .play-icon {
    width: 80px;
    }
    #home-comments-area .video-box .video-bg-img {
    bottom: -20px;
    right: -20px;
    }
    
}
@media (max-width: 767px) {
       
    #home-banner-area {
        margin-bottom: 60px;
    }
    #home-banner-area .banner-inner-area {
    padding: 0px;
    min-height:800px;
    }
    #home-banner-area .banner-bg-wrapper .banner-bg-img {
        object-position:center;
    }
    #home-banner-area .banner-inner-area .banner-text-area {
        padding: 10px 20px;
        border-radius: 8px 0 0 0 ;
        background-color: #fff;
        width: max-content;
        margin: 0 0 0 auto;
        display:flex;
        flex-direction:column;
        align-items:center;
        position:relative;
    }
    #home-banner-area .banner-inner-area .banner-text-area::after {
        content: '';
        display:block;
        background-color: #fff;
        top: 0;
        left:100%;
        border: 1px solid #fff;
        bottom: -1px;
        width: 20vw;
        position: absolute;
    }
    #home-banner-area .banner-inner-area .banner-text-area::before {
        content: '';
        display:block;
        background-color: #fff;
        top: 0;
        left: -75px;
        border: 1px solid #fff;
        bottom: -1px;
        width: 80px;
        position: absolute;
        clip-path: polygon(100% 0, 0% 100%, 100% 100%);
        border-radius: 10px 0 0;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-title {
        font-size: 28px;
        margin-bottom: 0;
        color: #000;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-text {
        font-size: 14px;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-btn {
        margin-top:10px;
        font-size: 16px;
    }
    #home-slider .owl-nav button svg {
    width: 35px;
    height: 35px;
    }
    #home-slider .slider-text-area {
    display: none;
    }
    #home-about-us .about-text-area {
    padding: 40px 20px;
    }
    #home-about-us .about-text-area .about-title {
    font-size: 24px;
    }
    #home-services-area {
    margin-top: -40px;
    padding: 80px 0 60px;
    }
    #home-services-area .section-title-area .section-title {
    font-size: 24px;
    }
    #home-services-area .box-mb {
    margin-bottom: 15px;
    }
    #home-services-area .tab-system .tab-list .tab-item {
    --gutter-x: 5px;
    --gutter-x2: -5px;
    }
    #home-services-area .tab-system .nav-list {
    margin-bottom: 30px;
    }
    #home-services-area .tab-system .nav-list .nav-item {
    font-size: 14px;
    padding: 10px;
    }
    #home-services-area .service-box .box-image {
    margin-bottom: 10px;
    }
    #home-services-area .service-box .box-title {
    font-size: 14px;
    }
    #home-services-area .service-box .box-title svg {
    width: 15px;
    height: 10px;
    min-width: 15px;
    }
    #process-area .section-title-area {
    margin-bottom: 30px;
    }
    #process-area .section-title-area .section-title {
    font-size: 24px;
    }
    #process-area .section-title-area .section-text {
    font-size: 14px;
    }
    #process-area .step-box {
    padding: 15px;
    }
    #process-area .step-box .box-icon {
    width: 80px;
    height: 80px;
    margin-bottom: 15px;
    }
    #process-area .step-box .box-title-area {
    margin-bottom: 10px;
    }
    #process-area .step-box .box-title-area .box-number {
    font-size: 48px;
    }
    }
@media (max-width: 575px) {
    #home-banner-area .banner-inner-area {
        min-height:500px;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-title {
        font-size:20px;
    }
    #home-banner-area .banner-inner-area .banner-text-area .banner-btn {
        margin-top: 5px;
        font-size: 14px;
    }
}
